Hello Admin,
<br>


There's a new ticket opened in your application. 
<br>
Go to the ticket -> <a href="{!! route('dashboard.single.ticket', [ 'subject' => $ticket->FormatSubject(), 'id' => $ticket->id ]) !!}"> {{ $ticket->subject }} </a> 
<br>

Manage Mail Settings -> <a href="{{ url('/') }}/dashboard/settings">Mail Setting</a>